@charset "utf-8";
/* CSS Document */

.clear{clear:both; display:block; height:1px;}
a{text-decoration:none; color:#666;}
a:hover{text-decoration:none; color:#666;}
a:link{text-decoration:none; color:#666;}
img {border:0px;}
li{list-style: none; text-align: -webkit-match-parent;}
ul,li{margin:0px; padding:0px;}
.float_L{float:left;}
.float_R{float:right;}
.float_C{margin:0px auto;}
.txt_C{text-align:center;}
.autoSkip{overflow:hidden; text-overflow:ellipsis; white-space: nowrap;}


